#167 Problems with the latest activestate TCL on XP

open
nobody
None
5
2008-02-01
2008-02-01
Ken Parker
No

Problems have been reported with VTCL and the latest version of Active State TCL on Windows XP. I have heard version 8.5 and version 8.3.5 have had problems. We need to verify and/or resolve this issue.

Discussion

  • Strykaas
    Strykaas
    2008-05-18

    Logged In: YES
    user_id=1481387
    Originator: NO

    I still haven't upgraded. Any more info ?

     
  • I get a start up error that TK version 6.5 is required, but I have 8.5.4 and that is being rejected. Maybe the library version specification is too tight?

     
  • sorry, meant 8.5, not 6.5.

    However, see #1964880 "Version Conflict", same bug, but has a resolution which works. Requires edit to lib/tkcon.tcl to remove the -exact qualifier.